<TruckWheel
    TracksTexture="offroad"
	Mesh="wheels/wheel4972"
	Radius="0.646"
	Width="0.4"
	Mass="212"
>
	<WheelTracks/>
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.2" />
</TruckWheel>
